View Issue Details

IDProjectCategoryView StatusLast Update
0000582Ham Radio DeluxeBugpublic2017-05-22 23:43
ReporterW4PC 
Assigned ToW4PC 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.2.7.315 
Summary0000582: RTTY (FSK 45) broken in .191
DescriptionCan not make a contact using RTTY (FSK 45) when using .191. Receive is fine but something is wrong with the Transmit, the other station tells me to "Reverse" but I am already FSK Reverse so I change the FSK forward but still not contact. I switch to RTTY (AFSK) and make the contact on first call.
Steps To Reproducesetup DM780 for RTTY (FSK 45) forward. Set Kenwood TS-2000 to FSR (FSK reverse) or set DM780 for RTTY(FSK 45) reverse and the TS-2000 for straight forward FSK and TX for an hour trying to contact a station but no contact (he can not decode my signal)
Additional InformationWhy are the latest builds not located in the drop-down box for "Report Build" .198 is the last one listed. I don't know if FSK 45 RTTY works in .189 or not but will try to check.
TagsNo tags attached.
ModuleDM780
Sub-Module(select)
Testing

Relationships

child of 0001565 acknowledged 1 - Backlog RTTY, FSK issues (Parent) 

Activities

W4PC

2014-01-30 18:06

updater   ~0000192

Fixed in 6.2

Issue History

Date Modified Username Field Change
2013-12-21 18:56 W4PC New Issue
2013-12-21 18:57 W4PC Project 2 - Next Dev List (Holding Area) => @5@
2014-01-30 18:06 W4PC Note Added: 0000192
2014-01-30 18:06 W4PC Release => (select)
2014-01-30 18:06 W4PC Fix Build => 6.2.213
2014-01-30 18:06 W4PC Module => (select)
2014-01-30 18:06 W4PC Sub-Module => (select)
2014-01-30 18:06 W4PC Report Build => (select)
2014-01-30 18:06 W4PC Status new => resolved
2014-01-30 18:06 W4PC Resolution open => fixed
2014-01-30 18:06 W4PC Assigned To => W4PC
2014-01-31 23:10 WA9PIE Relationship added child of 0001565
2014-02-01 18:37 WA9PIE Status resolved => closed
2014-02-02 16:46 WA9PIE Project @5@ => Ham Radio Deluxe
2014-02-02 16:46 WA9PIE Category DM-780 => General
2015-09-30 13:14 WA9PIE Module (select) => DM780
2015-09-30 13:33 WA9PIE Category General => Bug
2017-05-22 23:43 WA9PIE Fixed in Version => 3.2.7.315